Subject: bug#40907: Font-lock-mode hanging in Java buffers

From: Adam Van Ymeren <[email-masked]>
Date: Tue, 10 Aug 2021 16:58:03 +0000 (UTC)

Yeah I lost track sorry.  Couldn't get a minimal repo case, if I hit it again I will file a better report.  Sorry for ghosting!

Aug 10, 2021 8:59:36 AM Lars Ingebrigtsen <[email-masked]>:

> Alan Mackenzie <[email-masked]> writes:
> 
>> The buffer copy you sent looks corrupted - it contains lots of
>> non-breaking spaces (or are these intended?) and it seems to be
>> double-spaced all the way through.  If it is corrupted, is there any
>> chance you could post a clean version, possibly by attaching it to your
>> email?
> 
> More information was requested, but no response was given within a
> year, so I'm closing this bug report.  If the problem still exists,
> please respond to this email and we'll reopen the bug report.
> 
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no